prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: OSB-NRCore
Description: OSB HTML Rendering engine 
Version: 0.5.2
Requires: osb-jscore xft fontconfig gdk-2.0 gtk+-2.0 glib-2.0
Libs: -L${libdir} -lnrcore 
Cflags: -I${includedir}/osb/
